#auth.wechat.sessionHost=https://api.weixin.qq.com/sns/jscode2session
#auth.wechat.msg_url=https://api.weixin.qq.com/cgi-bin/message/subscribe/send
#auth.wechat.access_token_url=https://api.weixin.qq.com/cgi-bin/token?grant_type=client_credential
#auth.wechat.appId=wxf556d2b0c34da8cf
#auth.wechat.secret=8f90a52972268f82d5017a2ac29650c4
#auth.wechat.grantType=authorization_code
##auth.wechat.template_id=Dhunm8Bqy6lRDfYgJxYQnhKV6JxNIhFoov2MOJ0c6Dw
#auth.wechat.template_id=OfdPlcfvEet4A1HZm3JXm3HyX4msme_T0vO4NdKo0xc